/* gudea-regular - latin */
@font-face {
  font-family: 'Gudea';
  font-style: normal;
  font-weight: 400;
  src: url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Gudea/gudea-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Gudea'),
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Gudea/gudea-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Gudea/gudea-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Gudea/gudea-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Gudea/gudea-v9-latin-regular.ttf') format('truetype'); /* Safari, Android, iOS */
  font-display: swap;
}

/* gudea-700 - latin */
@font-face {
  font-family: 'Gudea';
  font-style: normal;
  font-weight: 700;
  src: url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Gudea/gudea-v9-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Gudea Bold'), local('Gudea-Bold'),
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Gudea/gudea-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Gudea/gudea-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Gudea/gudea-v9-latin-700.woff') format('woff'), /* Modern Browsers */
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Gudea/gudea-v9-latin-700.ttf') format('truetype'); /* Safari, Android, iOS */
  font-display: swap;
}

/* gudea-italic - latin */
@font-face {
  font-family: 'Gudea';
  font-style: italic;
  font-weight: 400;
  src: url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Gudea/gudea-v9-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Gudea Italic'), local('Gudea-Italic'),
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Gudea/gudea-v9-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Gudea/gudea-v9-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Gudea/gudea-v9-latin-italic.woff') format('woff'), /* Modern Browsers */
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Gudea/gudea-v9-latin-italic.ttf') format('truetype'); /* Safari, Android, iOS */
  font-display: swap;
}

/* eb-garamond-regular - latin */
@font-face {
  font-family: 'EB Garamond';
  font-style: normal;
  font-weight: 400;
  src: url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Garamond/eb-garamond-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Garamond/eb-garamond-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Garamond/eb-garamond-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Garamond/eb-garamond-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Garamond/eb-garamond-v13-latin-regular.ttf') format('truetype'); /* Safari, Android, iOS */
  font-display: swap;
}

/* eb-garamond-500 - latin */
@font-face {
  font-family: 'EB Garamond';
  font-style: normal;
  font-weight: 500;
  src: url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Garamond/eb-garamond-v13-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Garamond/eb-garamond-v13-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Garamond/eb-garamond-v13-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Garamond/eb-garamond-v13-latin-500.woff') format('woff'), /* Modern Browsers */
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Garamond/eb-garamond-v13-latin-500.ttf') format('truetype'); /* Safari, Android, iOS */
  font-display: swap;
}

/* eb-garamond-700 - latin */
@font-face {
  font-family: 'EB Garamond';
  font-style: normal;
  font-weight: 700;
  src: url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Garamond/eb-garamond-v13-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Garamond/eb-garamond-v13-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Garamond/eb-garamond-v13-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Garamond/eb-garamond-v13-latin-700.woff') format('woff'), /* Modern Browsers */
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Garamond/eb-garamond-v13-latin-700.ttf') format('truetype'); /* Safari, Android, iOS */
  font-display: swap;
}

/* eb-garamond-italic - latin */
@font-face {
  font-family: 'EB Garamond';
  font-style: italic;
  font-weight: 400;
  src: url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Garamond/eb-garamond-v13-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Garamond/eb-garamond-v13-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Garamond/eb-garamond-v13-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Garamond/eb-garamond-v13-latin-italic.woff') format('woff'), /* Modern Browsers */
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Garamond/eb-garamond-v13-latin-italic.ttf') format('truetype'); /* Safari, Android, iOS */
  font-display: swap;
}

/* eb-garamond-500italic - latin */
@font-face {
  font-family: 'EB Garamond';
  font-style: italic;
  font-weight: 500;
  src: url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Garamond/eb-garamond-v13-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Garamond/eb-garamond-v13-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Garamond/eb-garamond-v13-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Garamond/eb-garamond-v13-latin-500italic.woff') format('woff'), /* Modern Browsers */
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Garamond/eb-garamond-v13-latin-500italic.ttf') format('truetype'); /* Safari, Android, iOS */
  font-display: swap;
}

/* eb-garamond-700italic - latin */
@font-face {
  font-family: 'EB Garamond';
  font-style: italic;
  font-weight: 700;
  src: url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Garamond/eb-garamond-v13-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Garamond/eb-garamond-v13-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Garamond/eb-garamond-v13-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Garamond/eb-garamond-v13-latin-700italic.woff') format('woff'), /* Modern Browsers */
  url('/typo3conf/ext/veranstaltungstool/Resources/Public/Fonts/Garamond/eb-garamond-v13-latin-700italic.ttf') format('truetype'); /* Safari, Android, iOS */
  font-display: swap;
}
